body {
    font-family: "Open Sans";
}
.homepage-container {
    max-width: 1080px;
    margin: 0 auto;
    padding: 6rem 2rem;
}

.white-text-wrapper {
    color: #fff;
    font-size: clamp(14px,2rem,28px);
    font-weight: 500;
}

.white-text-wrapper h2 {
    color: #dee9fc;
    font-size: 32px;
    text-align: center;
    font-weight: bold;
    margin-bottom: 40px;
}

.press-media-container {
    background-color: #0d234c;
}

.faqs-container {
    background-color: rgb(26, 47, 90);
}

.faq-grid-section {
    display: grid;
    grid-gap: 15px;
    margin-bottom: 20px;
}

.faq-grid-section strong {
    color: #b1c3e3;
}

@media (max-width: 400px) {

}

@media (min-width: 576px) {

}

@media (min-width: 768px) {
    .faq-grid-section {
        grid-template-columns: 200px 1fr;
    }
}

@media (min-width: 992px) {

}

@media (min-width : 1200px) {

}